## submerge configuration file, http://subcommander.tigris.org
##
##                      Do not edit this file.
##
## If you make changes to this file while submerge is running,
##    the changes will be overwritten when submerge exits.
